/*
 Theme Name:   Tony Steuer
 Theme URI:    https://tonysteuer.com
 Author:       Maggie Stilwell
 Author URI:   https://maggiestilwell.com
 Template:     generatepress
 Version:      1.0
*/

body.home {
	background: #fff;
}

div#frm_field_640_container {
    background:  none;
    border: none;
	font-size: 16px;
	font-weight: bold;
    padding: 0;
}

.note {
	background-color: #d8ecf7;
    border: 1px solid #afcde3;
	margin-bottom: 24px;
	padding: 20px;
}

.gfield.no {
	background-color: #f9dbdb!important;
    border: 1px solid #e9b3b3!important;
}

.gfield.yes {
	background-color: #d9edc2!important;
    border: 1px solid #b2ce96!important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0!important
}

/* TOP BAR */

.top-bar .button {
	margin-left: 20px;
}

.top-bar a.button:hover {
	background: #fff;
	color: #127acb;
}

.top-bar {
	letter-spacing: 1px;
}

/* HEADER */

header#masthead {
	border-bottom: 1px solid #ddd;
	max-width: 100%;
}

.site-branding {
    max-width: 30%;
    float: left;
}

.main-title a {
	line-height: 1.5;
}

.main-title a span {
	color: #233d75;
}

.inside-header.grid-container.grid-parent {
    max-width: 1200px;
}

.header-widget {
	max-width: 70%;
}

.header-widget ul li {
	display: inline;
	font-size: 13px;
	font-weight: 600;
	padding: 6px;
	text-transform: uppercase;
}

.header-widget ul li a:hover {
	border-bottom: 4px solid #127acb;
}

/* CONTENT */

.separate-containers .inside-left-sidebar,
.separate-containers .inside-right-sidebar,
.separate-containers .site-main {
    	margin-top: 40px;
    	margin-bottom: 40px
}

/* FORMS */

.footer-widget-1 .widget .search-field {
    width: 100%;
    max-width: 200px;
}

.footer-widgets .ck_form {
	border: 0;
	color: #bbb;
	font-size: 15px;
}

.footer-widgets .ck_form.ck_vertical {
	background: transparent;
	margin-top: 0;
}

.footer-widgets .ck_vertical .ck_form_content, 
.footer-widgets .ck_vertical .ck_form_fields {
	padding: 0;
}

.footer-widgets .ck_form_content h3 {
	font-size: 20px;
}

.footer-widgets .ck_vertical .ck_form_content {
	border-bottom: 0;
	padding: 0;
}

input#ck_firstNameField,
input#ck_emailField {
	font-size: 18px;
    	margin-bottom: 15px;
	width: 100%;
}

button#ck_subscribe_button {
    	width: 100%;
}

.footer-widgets button#ck_subscribe_button:hover {
	background-color: #fff;
	color: #333;
}

/* BOOKS PAGE */

.books {
	background: #f9f9f9;
	border: 1px solid #ddd;
	margin-bottom: 30px;
	min-height: 220px;
	padding: 20px;
}

.books:hover {
	background-color: #f5f5f5;
}

#frm_form_27_container .frm_submit {display: none;}

#frm_form_28_container .frm_submit {display: none;}

.textbold {font-weight: bold;}
.aligncenter {text-align: center;}
.alignright {text-align: right;}